package com.example.livingai.domain.usecases

import com.example.livingai.domain.repository.AppDataRepository
import javax.inject.Inject

class GetSettingsUseCase @Inject constructor(
    private val appDataRepository: AppDataRepository
) {
    operator fun invoke() = appDataRepository.getSettings()
}